.logo-river img{
    max-width: 100%;;
}

/* Dành cho điện thoại */
@media all and (min-width: 320px) {
    ul.listError{
        padding-left: 15px;
    }

    ul.listError li{
        text-transform: capitalize;
    }

    ul.textCenter{
        text-align: center;
    }

    ul.textCenter li{
        list-style: none;
    }
}

/* Dành cho máy tính bảng chiều dọc */
@media all and (min-width: 600px) {
    .login-box{
        width: 800px;
    }
    
    .login-box .card{
        max-width: 500px;
        margin:auto;
        padding:50px;
    }
}

/* Dành cho máy tính bảng chiều ngang */
@media all and (min-width: 1024px) {
    
}

/* Dành cho màn hình desktop */
@media all and (min-width: 1280px) {
    
}